RubyGems Navigation menu

spitball 0.7.4

Use bundler to generate gem tarball packages.

Gemfile
          gem 'spitball', '~> 0.7.4'
  
  
  
  
  
  
  

install
          gem install spitball
  
  
  
  
  
  
  

Total downloads 104,289

For this version 306

Show all versions (30 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.4 - May 31, 2014 (18 KB)
  2. 0.7.3 - January 4, 2014 (18 KB)
  3. 0.7.2 - November 23, 2013 (19 KB)
  4. 0.7.1 - November 19, 2013 (18 KB)
  5. 0.7.0 - November 12, 2013 (13 KB)
Show all versions (30 total)

Runtime Dependencies: